/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------
	Typography
-----------------------------------------------------------------*/


* Webfont: Jost-Bold */@font-face {
	font-family: "Jost-Bold";
	src: url("font/Jost-Bold.woff2") format("woff2"), /* Modern Browsers */
		 url("font/Jost-Bold.otf") format("opentype"); /* Safari, Android, iOS */
			 font-style: normal;
	font-weight: bold;
	text-rendering: optimizeLegibility;
  }
  
  /* Webfont: Jost-Medium */@font-face {
	font-family: "Jost-Medium";
	src: url("font/Jost-Medium.woff2") format("woff2"), /* Modern Browsers */
		 url("font/Jost-Medium.otf") format("opentype"); /* Safari, Android, iOS */
			 font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
  }
  
  
  /* Webfont: Jost-Regular */@font-face {
	font-family: 'Jost-Regular';
	src: url("font/Jost-Regular.woff2") format("woff2"), /* Modern Browsers */
		 url("font/Jost-Regular.otf") format("opentype"); /* Safari, Android, iOS */
			 font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
  }

h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Jost-Regular', sans-serif !important; }


.gdpr-settings {
	background-color: rgba(23, 43, 104, 0.8)!important;
}


.btn-outline-warning {
	--bs-btn-color: #ffffff!important;
	--bs-btn-border-color: #ffffff!important;
  	--bs-btn-hover-bg: rgb(164, 180, 200)!important;
  	--bs-btn-hover-border-color: rgb(164, 180, 200)!important;
  	--bs-btn-active-bg: rgb(164, 180, 200)!important;
  	--bs-btn-active-border-color: rgb(164, 180, 200)!important;
  	--bs-btn-disabled-color: rgb(164, 180, 200)!important;
  	--bs-btn-disabled-border-color: rgb(164, 180, 200)!important;
	--bs-btn-hover-color: rgb(23, 43, 104)!important;
}

.btn {
	border: solid #ffffff!important;
}

.btn-link {
	border: transparent!important;
}